Subject: Re: DISCREPANCY IN SALARY
From: Viraat Joshi <[email-masked]>
To: Swati Shukla <[email-masked]>, saurabh <[email-masked]>
Cc: Subhojit Hati <[email-masked]>
Date: Thu, 1 Mar 2018 14:02:59 +0530 (IST)

Hi Swati, 

For the 30th there is no confirmation email. This was discussed on a whatsapp group with Sir , Vaishali - Me and Ana. As i had picked up Leonardo the day before, I had requested Subhojit to go and pick up Ana . I had taken approval from Saurabh sir on the same. 

As this was for company purpose he needs to be marked full day for 30th. Kindly revert back the half day. 

@Saurabh Sir - Can you please authorize the above . 

Thanks 

Kind Regards 
Viraat Joshi 

From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]>, "Virat" <[email-masked]> 
Cc: "Monika Bhatia (Accountant)" <[email-masked]> 
Sent: Monday, 12 February, 2018 17:20:45 
Subject: Re: DISCREPANCY IN SALARY 

Hi Subhojit 

Please see all your salary details below: 

1) I checked all my mails but i didn't find any mail for 30th from you or Virat. 

@Viraat Joshi can you confirm this. 

2) Your timing for 13th was 5:34 min, so being less than 8 hours it is considered half day as per rules. 

3) Yes you have past leave balance of 6 days and that has been adjusted. 

4) Leaves of days are proportionate leaves and not fixed leaves. For example in a month of 31 days to earn 7 offs you need to work for 24 days. As of now your exact working days are 18 so leaves earned by you are - 7/24 * 18 = 5 leaves. 

5) Your total leaves - O/p = 6 + earned in Jan = 5. Total leaves available = 11 days 

6) Total offs taken including half days = 13 as of now till your 30th is considered as half day. 

7) Extra off's taken = 2 days. Therefore salary days = 29 days. 

8) Further you had 5 late comings in the month of Jan, which also resulted in the deduction of half day salary. As per records you were late on 15, 16, 17, 23 & 28. 

So the whole calculation and your salary for Jan is correct and only half days salary would be payable if i receive the confirmation for 30th from Virat. And this would be adjusted in your next salary only. No separate cheque for it. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Monika Bhatia <[email-masked]> 
Sent: Monday, February 12, 2018 11:27 AM 
To: Swati Shukla (LSM ACCOUNTS) 
Cc: Subhojit Hati 
Subject: DISCREPANCY IN SALARY 
Hi Swati, 

Please verify the below points: 

Subhojit went to pick up Ana Paula (PT agent) from the airport on the 30/01/2018 due to which his working hours got 7 but the working day should be marked as full day. 

Also he had 6 days leave balance in previous month plus 7 days leaves he earned in current month which totals to 13 days leave. 
He took 12 days leave thus one day leave is left. 

He did half day on 13th after taking the approval from saurabh sir thus this half day should be deducted from leave balance and .5 leave balance should be there. 

Please go through this and revert. 

Thanks & Regards, 
Monika